

@font-face {

  font-family: "Cardinal";

  src: url('../font/Cardinal.ttf') format('truetype');

}
@font-face {

  font-family: "Conforta";

  src: url('../font/Comfortaa-VariableFont_wght.ttf') format('truetype');

}

@font-face {

  font-family: "Kode";

  src: url('../font/KodeMono-VariableFont_wght.ttf') format('truetype');

}

@font-face {

  font-family: "Enchanted";

  src: url('../font/Enchanted\ Land.otf') format('opentype');

}

/* fin Typographie */
/* Format PC */

::-webkit-scrollbar {
  width: 12px;
  /* Largeur de la barre de défilement */
}

::-webkit-scrollbar-track {
  background: transparent;
  /* Couleur de fond de la piste de défilement */
}

::-webkit-scrollbar-thumb {
  background: #888;
  /* Couleur de la barre de défilement */
  border-radius: 6px;
  /* Rayon des coins de la barre de défilement */
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* Couleur de la barre de défilement au survol */
}

html {
  scrollbar-width: thin;
  scrollbar-color: #888 #f1f1f1;
}

